.menu__icon-lvl1--s1-i48oposhe {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.menu__icon-lvl1--s1-iofgrts3j {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.blocklist--s2-i194zpkpq {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist--s2-i3dw0bske {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist__item--s2-i44n40jxi {min-width: 150px;}
.blocklist__item--s2-i3gnvi49g {min-width: 150px;}
.blocklist__item--s2-isipicn04 {min-width: 150px;}
.blocklist__item--s2-ijeqjog3n {min-width: 150px;}
.blocklist__item--s2-i3lrdtlzp {min-width: 150px;}
.blocklist--s2-idw5i1awa {height: auto; overflow-x: hidden; overflow-y: hidden;}
.menu__close-button--s2-il0nbr7vw {display: none;}
.menu__list-lvl1--s2-iildr5dzd {display: flex;}
.menu__wrapper-lvl1--s2-ienhrt9ki {display: block; position: static;}
.menu--s2-i33d87tq6 [data-desktop-block] {display: block;}
.menu__list-lvl1--s2-ifpwdbx4s {display: flex;}
.menu__wrapper-lvl1--s2-ieqiamzqj {display: block; position: static;}
.blocklist__list--s2-i34lji1fq {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-i1opnglhu {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i39w0igqd {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-ikbo0xhfu {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-ixg01zd5m {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-i1yuvxaaf {display: none;}
.blocklist__pagination-wrapper--s2-iexksbij2 {display: none;}
.blocklist__controls-wrapper--s2-i3m8rpsk1 {display: none;}
.blocklist__list--s2-i3p7835vn {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-i1o78scgx {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-i1wxj51i1 {display: none;}
.blocklist__pagination-wrapper--s2-i392lw1q7 {display: none;}
.blocklist__controls-wrapper--s2-i3nwpoo3w {display: none;}
.blocklist__list--s2-iam5nvfgj {flex-wrap: nowrap; flex-direction: row; width: 100%;}
.blocklist__item-wrapper--s2-incvb5j5b {width: 25%; height: auto;}
.blocklist__item--s2-i9f74b8g2 {min-width: auto;}
.blocklist__item-wrapper--s2-i9fn1livm {width: 25%; height: auto;}
.blocklist__item--s2-ie10xqraa {min-width: auto;}
.blocklist__item-wrapper--s2-iukt1q7f7 {width: 25%; height: auto;}
.blocklist__item--s2-ilqv7q94p {min-width: auto;}
.blocklist__item-wrapper--s2-i764710a0 {width: 25%; height: auto;}
.blocklist__item--s2-i6wb5rj3v {min-width: auto;}
.blocklist__item-wrapper--s2-iywhahxw8 {width: 25%; height: auto;}
.blocklist__item--s2-ing9ews55 {min-width: auto;}
.blocklist__item-wrapper--s2-irzp1mh9a {width: 25%; height: auto;}
.blocklist__item--s2-ijui2czv8 {min-width: auto;}
.blocklist__arrows-wrapper--s2-ir7ypx4av {display: none;}
.blocklist__pagination-wrapper--s2-itgh3w89q {display: none;}
.blocklist__controls-wrapper--s2-isgxg4zv7 {display: none;}
.menu__close-button--s2-ipdrmvl0q {display: none;}
@media (max-width: 767px) {.menu__burger-button--s2-imqszely7 {display: block;}}
@media (max-width: 767px) {.menu__close-button--s2-il0nbr7vw {display: block;}}
@media (max-width: 767px) {.menu__list-lvl1--s2-iildr5dzd {display: block;}}
@media (max-width: 767px) {.menu__scroll-wrapper--s2-i6rj42tgf {display: block;}}
@media (max-width: 767px) {.menu__wrapper-lvl1--s2-ienhrt9ki {display: block; min-height: 100%; position: static;}}
@media (max-width: 767px) {.menu__fixed-wrapper--s2-illup8pvr {display: none; flex-direction: row;}}
@media (min-width: 481px) {.menu--s2-ikysh0smp [data-desktop-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-ikysh0smp [data-mobile-flex] {display: flex;}}
@media (max-width: 480px) {.menu--s2-ikysh0smp [data-mobile-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-ikysh0smp [data-mobile-hide] {display: none;}}
@media (max-width: 480px) {.menu--s2-ikysh0smp [data-mobile-contents] {display: contents;}}
.blocklist--u-i194zpkpq {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist--u-i3dw0bske {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist__item--u-i44n40jxi {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i3gnvi49g {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-isipicn04 {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-ijeqjog3n {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; padding-left: 0px; padding-right: 0px; flex-grow: 0; margin-left: 50px; margin-right: 0px; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 50px;}
.blocklist__item--u-i3lrdtlzp {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.image--u-i27jxn1qn {width: 10px; height: 10px;}
.image--u-i18ls7jdj {width: 10px; height: 10px;}
.image--u-i2duyouc8 {width: 10px; height: 10px;}
.image--u-i1pmcs1ux {width: 10px; height: 10px;}
.image--u-i3pom29oi {width: 10px; height: 10px;}
.section--u-i3qrex1to {padding-bottom: 0px; margin-bottom: 180px;}
.text--u-i197rsku1 {justify-content: center; text-align: left;}
.text--u-i2i2ewwuu {justify-content: center; text-align: left; color: rgba(43, 237, 255, 1);}
.text--u-i1pppsm72 {justify-content: center; text-align: left;}
.text--u-iyq4jaddf {justify-content: center; text-align: left;}
.text--u-i31i6osno {justify-content: center; text-align: left;}
.container--u-i1kbs7srs {padding-bottom: 150px; margin-left: auto; margin-right: auto; width: auto;}
.div--u-i7yl2negj {display: flex; flex-direction: column; width: 1900px; row-gap: 32px; margin-left: 120px; margin-top: 159px;}
.div--u-iwslue1fj {display: flex; flex-direction: column; row-gap: 16px; max-width: none;}
.div--u-igxdj338e {display: flex; column-gap: 12px; align-items: center;}
.div--u-ii4yufo5o {display: flex;}
.image--u-iba1r8jjd {width: 16px; height: 16px;}
.image--u-ixqg6he2d {width: 16px; height: 16px;}
.section--u-ic384voox {margin-top: 84px; padding-left: 0px; padding-right: 0px; margin-bottom: 0px;}
.text--u-i5t4uais9 {max-width: 580px;}
.text--u-iga6n8mvn:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-ihlrdxlty:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-iry2xho4n {padding-left: 24px; padding-right: 24px; padding-top: 12px; padding-bottom: 12px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px;}
.blocklist--u-idw5i1awa {display: flex; column-gap: 110px;}
.container--u-ie7q80gw8 {display: flex; flex-direction: column; margin-bottom: 0px; margin-top: 0px; row-gap: 32px;}
.div--u-iq0t83y3k {display: flex; flex-direction: row; justify-content: center; align-items: center; row-gap: 0px; column-gap: 110px; width: auto;}
.image--u-i5zz6u4lg {width: 11.94vw; height: 2.92vw;}
.image--u-ibp62dale {width: 12.08vw; height: 2.92vw;}
.image--u-i87bqakgl {width: 4.93vw; height: 2.92vw;}
.image--u-ia96hllls {height: 2.92vw; width: 9.79vw;}
.image--u-i38fa73f8 {height: 2.92vw; width: 10.07vw;}
.image--u-i08l9i45v {width: 9.17vw; height: 2.92vw;}
.section--u-ieyn2boiy {margin-top: 55px; margin-bottom: 180px;}
.text--u-iec8ja516 {justify-content: center; align-items: center; display: inline-flex; height: 20px; flex-direction: column;}
.container--u-io5l40d5i {display: flex; flex-direction: column; row-gap: 24px;}
.div--u-iivk72g69 {display: flex; column-gap: 24px;}
.div--u-ibmtsh9xq {padding-top: 32px; display: flex; flex-direction: column; row-gap: 24px;}
.div--u-iyoooy2bd {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-ilpfltj1j {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-iw57l86qc {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-ii9v623xu {display: flex; column-gap: 24px;}
.div--u-ihwloizua {display: flex; flex-direction: column; padding-left: 40px; padding-right: 40px; padding-top: 40px; padding-bottom: 40px;}
.image--u-igqxnkqwe {width: 507px; height: 2px;}
.image--u-ijgjsco6i {width: auto; height: 2px;}
.image--u-i45vmcw8f {width: auto; height: 2px;}
.image--u-iggh73hs0 {width: auto; height: 2px;}
.image--u-i10dv62eu {width: 588px; height: 482px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; margin-top: 30px; margin-right: 0px;}
.section--u-i0tajb799 {margin-bottom: 180px;}
.text--u-ig86t636d {margin-bottom: 32px;}
.container--u-iyd4rjm34 {display: flex; flex-direction: column; justify-content: flex-start; align-items: center; row-gap: 24px; width: auto;}
.div--u-iq55rj7lj {display: flex; flex-direction: column; justify-content: center; align-items: center; margin-top: 118px; margin-bottom: 118px; row-gap: 24px;}
.section--u-id4s5tuck {border-bottom-left-radius: 20px; margin-bottom: 180px; border-bottom-right-radius: 20px; padding-left: 0px; padding-right: 0px;}
.text--u-i4wjg52m5 {text-align: center;}
.text--u-i32rd7nxw {text-align: center; max-width: 432px;}
.accordion--u-i231wbms9 {width: 587px;}
.accordion__item--u-iohaep92g.is-opened .accordion__content--u-ik9e2r6e5 {color: rgba(255, 255, 255, 1); background-color: rgba(11, 15, 14, 0); background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); width: 500px;}
.accordion__item--u-iohaep92g.is-opened .accordion__header--u-i9ezazuyc {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); background-color: rgba(11, 15, 14, 0); padding-left: 18px;}
.accordion__item--u-iohaep92g.is-opened .text--u-iafnbou5h {padding-left: 10px;}
.accordion__header--u-i9ezazuyc {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); display: flex; column-gap: 104px; justify-content: space-between;}
.accordion__header--u-iu5j8ysl0 {column-gap: 0px; justify-content: space-between;}
.container--u-i525r5n19 {display: flex; justify-content: space-between; column-gap: 90px; align-items: center;}
.div--u-iicuqntvv {display: flex; flex-direction: column; row-gap: 17px; max-width: 575px;}
.div--u-ip0ztsab8 {display: flex; flex-direction: column; max-width: 587px; row-gap: 56px; padding-top: 30px;}
.image--u-icm60b78x {width: 32px; height: 32px;}
.image--u-ig42cb8xe {width: 545px; height: 545px; align-items: flex-start;}
.section--u-i9c3gouu0 {margin-bottom: 180px;}
.text--u-iuwjnn30p {width: auto;}
.text-subtitle--u-iio4lwjen {width: auto;}
.text-subtitle--u-icn2r8dh6 {width: auto;}
.div--u-i1ijtduov {display: flex; flex-direction: column; row-gap: 10px; align-items: center; margin-left: 0px; margin-right: 0px; padding-left: 24px; padding-right: 24px; margin-top: 40px;}
.div--u-i9ai73agh {display: flex; flex-direction: column; align-items: center; row-gap: 24px;}
.form--u-i7meh3gsc {width: auto;}
.form__input--u-i36subwey {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-i36subwey:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-i36subwey::placeholder {color: rgba(126, 126, 126, 1);}
.form__input--u-ijeu8vnz8 {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-ijeu8vnz8:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-ijeu8vnz8::placeholder {color: rgba(126, 126, 126, 1);}
.form__state-default--u-ijub1tooq {text-align: left; display: block; flex-direction: column; justify-content: center; align-items: center; row-gap: 24px;}
.pop-up--u-irvkfye36 {height: 100vh;}
.pop-up__content--u-itx58r8q6 {min-width: auto; min-height: auto; background-image: linear-gradient(rgba(16, 20, 18, 1) 0%, rgba(16, 20, 18, 1) 100%); width: 750px; height: 630px; display: flex; flex-direction: column; row-gap: 40px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; max-height: none; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none;}
.pop-up__inside-close-button--u-iwc5plqjb {background-image: url("../../../../../d/plus1.svg"); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; background-size: 69px;}
.pop-up__overlay--u-i78wfp17m {height: 1100px; background-image: linear-gradient(rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);}
.submit_button--u-i0pf1z2uh {min-width: 42.36vw; justify-content: center;}
.text--u-i82tnwrgp {color: rgba(43, 237, 255, 1);}
.text--u-i82tnwrgp:hover {color: rgba(43, 237, 255, 0.7);}
.text--u-ibt249dck {text-align: center; max-width: 600px;}
.text--u-ibxihykad {justify-content: flex-start; text-align: center;}
.text--u-isfsj9m1x {text-align: center; max-width: 600px; margin-top: 16px;}
.button--u-impmxfg3o:hover {justify-content: center; align-items: center;}
.button--u-impmxfg3o:hover .text-button--u-iq6ejdiqy {color: rgba(0, 0, 0, 1);}
.container--u-ibc65grve {max-width: 1440px; display: flex; justify-content: space-between; row-gap: 0px; column-gap: 0px; align-items: center; height: 62px; flex-grow: 0; padding-left: 120px; padding-right: 120px; margin-bottom: 0px;}
.div--u-iy5rib66x {width: auto;}
.link-block--u-i0zvsto7d {align-items: center; column-gap: 30px;}
.menu__link-lvl1--u-i3653p7du {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-ijmg8hum3:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-iildr5dzd {column-gap: 40px;}
.menu__wrapper-lvl1--u-ienhrt9ki {padding-left: 0px; padding-right: 0px; width: 285px; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; display: flex; justify-content: center;}
.section--u-ijlohuw2q {margin-top: 0px; margin-bottom: 0px; position: fixed; z-index: 5; top: 0px; padding-top: 15px; padding-bottom: 15px; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; width: 100%;}
.text--u-i6d5xmcg0 {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text-button--u-iq6ejdiqy {margin-left: 32px; margin-right: 32px; margin-top: 16px; margin-bottom: 16px; color: rgba(43, 237, 255, 1);}
.container--u-i2a0lkw1r {width: auto;}
.div--u-ic5apxvdv {display: flex; justify-content: center; column-gap: 24px; margin-bottom: 108px; width: auto;}
.div--u-ipzow0q93 {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-isbeinarp {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-iazgqg7q6 {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-ixwvdt9rc {display: flex; flex-direction: column; align-items: center; margin-bottom: 0px; width: auto;}
.div--u-iqjb8kf5v {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-im30k0p87 {text-align: center; display: flex; flex-direction: row; justify-content: center; column-gap: 12px; max-height: 44px; padding-left: 90px; padding-right: 90px;}
.div--u-i6267chqi {text-align: center; display: flex; justify-content: center; row-gap: 0px; column-gap: 12px; max-height: 44px;}
.div--u-iku8b8zoc {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-ity8ygicq {display: flex; flex-direction: column; row-gap: 12px; max-width: none; align-items: center; justify-content: center; margin-left: 0px; margin-right: 0px; text-align: left; margin-bottom: 91px; padding-left: 120px; padding-right: 120px;}
.image--u-i9xti4ep7 {width: 40px; height: 40px;}
.image--u-i4t6odta1 {width: 6.94vw;}
.image--u-i8zgdrtmz {width: 30px; height: 30px;}
.image--u-itz844f9n {width: 30px; height: 30px;}
.image--u-ikvwhw503 {width: 30px; height: 30px;}
.image--u-iw953n32e {width: auto; height: 2px; margin-bottom: 35px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.image--u-iyo61ldci {width: 40px; height: 40px;}
.image--u-i4bufcuvb {width: 30px; height: 30px;}
.image--u-ibqfa3lkm {width: 30px; height: 30px;}
.image--u-i10cg7flr {width: 40px; height: 40px;}
.link-block--u-iwmdtmvz5 {align-items: center; column-gap: 60px; margin-top: 57px; margin-bottom: 49px;}
.menu--u-i33d87tq6 {margin-bottom: 98px;}
.menu__link-lvl1--u-iindn6oy2 {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-i9wa2ewge:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-ifpwdbx4s {column-gap: 120px;}
.menu__wrapper-lvl1--u-ieqiamzqj {padding-left: 0px; padding-right: 0px; width: auto; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; text-align: center; display: flex; justify-content: center; align-items: center;}
.section--u-is216d0m4 {margin-bottom: 18px; padding-left: 0px; padding-right: 0px;}
.text--u-ifuj15ggb {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-i4wsz8xie {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-ikto81iya {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-idb43k23d {margin-bottom: 10px;}
.text--u-i6x3l6d0w {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text--u-ih6rgzb30 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-iy8mwvhkl {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
@media (max-width: 991px) {.image--u-i5zz6u4lg {width: 117px; height: 29px;}}
@media (max-width: 991px) {.image--u-ibp62dale {width: 119px; height: 29px;}}
@media (max-width: 991px) {.image--u-i87bqakgl {width: 48px; height: 29px;}}
@media (max-width: 991px) {.image--u-ia96hllls {width: 96px; height: 29px;}}
@media (max-width: 991px) {.image--u-i38fa73f8 {width: 99px; height: 29px;}}
@media (max-width: 991px) {.image--u-i08l9i45v {width: 90px; height: 29px;}}
@media (max-width: 991px) {.section--u-ieyn2boiy {margin-bottom: 80px;}}
@media (max-width: 991px) {.container--u-i525r5n19 {flex-direction: row; align-items: center; column-gap: 40px; row-gap: 0px;}}
@media (max-width: 991px) {.div--u-ip0ztsab8 {max-width: none; width: auto;}}
@media (max-width: 991px) {.image--u-ig42cb8xe {justify-content: center;}}
@media (max-width: 991px) {.text--u-ibt249dck {max-width: 500px;}}
@media (max-width: 991px) {.container--u-ibc65grve {column-gap: 0px; max-width: 991px; height: auto; justify-content: space-between; padding-left: 20px; padding-right: 20px;}}
@media (max-width: 991px) {.div--u-iy5rib66x {display: flex; align-items: center; justify-content: center;}}
@media (max-width: 991px) {.link-block--u-i0zvsto7d {margin-left: 0px;}}
@media (max-width: 991px) {.menu__burger-button--u-imqszely7 {background-size: auto; background-image: url("../../../../../d/burg.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__burger-button--u-imqszely7:hover {opacity: 0.8;}}
@media (max-width: 991px) {.menu__close-button--u-il0nbr7vw {position: absolute; top: 25px; right: 25px; background-size: 42.6px, auto; background-image: url("../../../../../d/plus_big.svg"), none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: no-repeat; background-position: center center; background-attachment: scroll, scroll;}}
@media (max-width: 991px) {.menu__item-lvl1--u-itz06uv3g {margin-bottom: 0px;}}
@media (max-width: 991px) {.menu__list-lvl1--u-iildr5dzd {align-items: center;}}
@media (max-width: 991px) {.menu__scroll-wrapper--u-i6rj42tgf {width: 100%; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.8) 0%, rgba(11, 15, 14, 0.8) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__wrapper-lvl1--u-ienhrt9ki {width: auto; display: flex; flex-direction: column; justify-content: center; align-items: center;}}
@media (max-width: 991px) {.div--u-ic5apxvdv {margin-bottom: 60px;}}
@media (max-width: 991px) {.div--u-ity8ygicq {padding-left: 0px; padding-right: 0px; margin-bottom: 20px; margin-top: 0px;}}
@media (max-width: 991px) {.link-block--u-iwmdtmvz5 {margin-left: 0px; column-gap: 50px;}}
@media (max-width: 991px) {.text--u-idb43k23d {margin-bottom: 10px;}}
@media (max-width: 767px) {.section--u-ieyn2boiy {margin-bottom: 56px;}}
@media (max-width: 767px) {.accordion--u-i231wbms9 {width: 100%;}}
@media (max-width: 767px) {.container--u-i525r5n19 {width: auto; column-gap: 20px; padding-left: 20px; padding-right: 20px; flex-direction: column;}}
@media (max-width: 767px) {.div--u-iicuqntvv {max-width: none;}}
@media (max-width: 767px) {.image--u-ig42cb8xe {width: 322px; height: 324px;}}
@media (max-width: 767px) {.section--u-i9c3gouu0 {width: auto; margin-bottom: 56px;}}
@media (max-width: 767px) {.text--u-ibt249dck {max-width: 430px;}}
@media (max-width: 767px) {.container--u-ibc65grve {column-gap: 0px; max-width: 767px;}}
@media (max-width: 767px) {.menu--u-ikysh0smp.is-opened .menu__scroll-wrapper--u-i6rj42tgf {display: block; flex-direction: column; row-gap: 30px; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%);}}
@media (max-width: 767px) {.menu--u-ikysh0smp.is-opened .menu__item-lvl1--u-itz06uv3g {margin-bottom: 30px;}}
@media (max-width: 767px) {.image--u-i4t6odta1 {width: 53px;}}
@media (max-width: 767px) {.link-block--u-iwmdtmvz5 {column-gap: 30px;}}
@media (max-width: 479px) {.section--u-i3qrex1to {margin-bottom: 56px;}}
@media (max-width: 479px) {.container--u-i1kbs7srs {height: 810px;}}
@media (max-width: 479px) {.div--u-i7yl2negj {margin-left: 0px;}}
@media (max-width: 479px) {.div--u-ii4yufo5o {padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-ixqg6he2d {display: none;}}
@media (max-width: 479px) {.link-block--u-it7o6ahk2 {display: none;}}
@media (max-width: 479px) {.section--u-ic384voox {margin-top: 0px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.section--u-ieyn2boiy {margin-bottom: 32px;}}
@media (max-width: 479px) {.div--u-iivk72g69 {flex-direction: column; column-gap: 0px; row-gap: 12px;}}
@media (max-width: 479px) {.div--u-ii9v623xu {flex-direction: column; column-gap: 0px; row-gap: 20px;}}
@media (max-width: 479px) {.div--u-ihwloizua {padding-left: 12px; padding-right: 12px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 479px) {.image--u-igqxnkqwe {width: auto;}}
@media (max-width: 479px) {.image--u-i10dv62eu {width: auto; height: auto;}}
@media (max-width: 479px) {.section--u-i0tajb799 {margin-bottom: 56px;}}
@media (max-width: 479px) {.section--u-id4s5tuck {margin-bottom: 56px;}}
@media (max-width: 479px) {.accordion__item--u-iohaep92g.is-opened .accordion__content--u-ik9e2r6e5 {width: auto; font-size: 14px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__item--u-iohaep92g.is-opened .accordion__header--u-i9ezazuyc {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-i9ezazuyc {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-ia3ckl0s8 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-iu5j8ysl0 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.div--u-ip0ztsab8 {width: 397px; flex-grow: 0; row-gap: 20px;}}
@media (max-width: 479px) {.section--u-i9c3gouu0 {display: block; justify-content: center;}}
@media (max-width: 479px) {.pop-up--u-irvkfye36 {margin-left: 0px; margin-right: 0px;}}
@media (max-width: 479px) {.text--u-i82tnwrgp:hover {color: rgba(43, 237, 255, 0.7);}}
@media (max-width: 479px) {.text--u-ibt249dck {max-width: 330px;}}
@media (max-width: 479px) {.text--u-isfsj9m1x {max-width: 75%;}}
@media (max-width: 479px) {.button--u-impmxfg3o {overflow-x: visible; overflow-y: visible; display: none; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}}
@media (max-width: 479px) {.container--u-ibc65grve {flex-direction: row; column-gap: 20px;}}
@media (max-width: 479px) {.div--u-ixwvdt9rc {width: 100%;}}
@media (max-width: 479px) {.div--u-im30k0p87 {flex-direction: column; row-gap: 12px; max-height: none; column-gap: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.div--u-i6267chqi {max-height: none; flex-direction: column; row-gap: 12px; column-gap: 0px; margin-left: 0px; margin-right: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-iw953n32e {width: auto;}}
@media (max-width: 479px) {.menu--u-i33d87tq6 {width: 100%; justify-content: space-between; column-gap: 0px; margin-bottom: 32px; align-items: center;}}
@media (max-width: 479px) {.menu__list-lvl1--u-ifpwdbx4s {width: 100%; column-gap: 0px; justify-content: space-between; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.menu__wrapper-lvl1--u-ieqiamzqj {width: 100%;}}
@media (max-width: 479px) {.section--u-is216d0m4 {padding-left: 0px; padding-right: 0px;}}
